arculus_auth_widgets 0.0.5 icon indicating copy to clipboard operation
arculus_auth_widgets: ^0.0.5 copied to clipboard

Collection of theme-aware flutter auth-related widgets such as social sign in buttons, splash page, and sign in page, etc.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add arculus_auth_widgets

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  arculus_auth_widgets: ^0.0.5

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:arculus_auth_widgets/arculus_auth_widgets.dart';
4
likes
110
pub points
52%
popularity

Publisher

shield icon for verified publishersmoseskarunia.com

Collection of theme-aware flutter auth-related widgets such as social sign in buttons, splash page, and sign in page, etc.

Repository

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on arculus_auth_widgets